D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\I18nMessageManager.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\I18nMessageErrorManager.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\impl\I18nMessageErrorManagerImpl.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\impl\I18nMessageTypeManagerImpl.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\dao\I18nMessageTypeDao.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\Application.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\dao\I18nMessageErrorDao.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\impl\I18nMessageManagerImpl.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\support\service\MessageService.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\model\I18nMessage.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\support\service\impl\RedisMessageService.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\model\I18nMessageError.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\util\I18nUtil.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\manager\I18nMessageTypeManager.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\model\I18nMessageType.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\support\entity\MessageEntity.java
D:\jenkins\workspace\xq_meeting\bpm-tools\i18n\src\main\java\com\artfess\i18n\persistence\dao\I18nMessageDao.java
